=== debian/control ===
Source: hts-nim-tools
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13),
               nim,
               nim-hts-dev,
               nim-docopt-dev,
               nim-unicodedb-dev,
               nim-unicodeplus-dev,
               nim-regex-dev,
               nim-kexpr-dev,
               nim-lapper-dev,
               help2man,
               libhts-dev
Standards-Version: 4.5.0
Homepage: https://github.com/brentp/hts-nim-tools
Vcs-Browser: https://salsa.debian.org/med-team/hts-nim-tools
Vcs-Git: https://salsa.debian.org/med-team/hts-nim-tools.git
Rules-Requires-Root: no

Package: hts-nim-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tools biological sequences: bam-filter, count-reads, vcf-check
 This package provides several tools that (at least at the time of their
 creation) provide functionalities beyond the routine provided by samtools
 and other reverse dependencies of the htslib.
 .
 These new tools are
  • bam-filter : filter BAM/CRAM/SAM files with a simple expression language
  • count-reads: count BAM/CRAM reads in regions given in a BED file
  • vcf-check  : check regions of a VCF against a background for missing chunks
 .
 and yes, as the name suggests, these tools are all implemented in nim,
 using the nim-hts (upstream: hts-nim) wrapper for the htslib.
