## hts-nim-tools 0.2.1

=== debian/changelog ===
hts-nim-tools (0.2.1-4) unstable; urgency=medium

  * Team Upload.
  * Tighten B-D on nim-hts-dev properly

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 03:12:40 +0530

hts-nim-tools (0.2.1-3) unstable; urgency=medium

  * Team Upload.
  * Tighten B-D and Depends with actually working packages
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Sep 2025 02:34:18 +0530

hts-nim-tools (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Ignore incompatible pointer types
    Closes: #1075071
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Dec 2024 10:06:01 +0100

hts-nim-tools (0.2.1-1) unstable; urgency=medium

  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 23:59:28 +0530

hts-nim-tools (0.2.0-3) unstable; urgency=medium

  * Added dependency on nim-hts-dev, without which the library could
    not be loaded.
  * Added symbolic link since all the reverse dependencies use the wrong
    binary name since conda messed that up.

 -- Steffen Moeller <moeller@debian.org>  Thu, 12 Nov 2020 21:28:14 +0100
