=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Build-Depends: debhelper-compat (= 13),
                nim,
-               nim-hts-dev,
-               nim-docopt-dev,
+               nim-hts-dev (>= 0.3.25+ds-3~),
+               nim-docopt-dev (>= 0.7.1-1~),
                nim-unicodedb-dev,
                nim-unicodeplus-dev,
-               nim-regex-dev,
+               nim-regex-dev (>= 0.26.3+ds-1~),
                nim-kexpr-dev,
-               nim-lapper-dev,
+               nim-lapper-dev (>= 0.1.8-1~),
                help2man,
                libhts-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/brentp/hts-nim-tools
 Vcs-Browser: https://salsa.debian.org/med-team/hts-nim-tools
 Vcs-Git: https://salsa.debian.org/med-team/hts-nim-tools.git
@@ -22,7 +22,9 @@
 
 Package: hts-nim-tools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         nim-hts-dev (>= 0.3.25+ds-3~)
 Description: tools biological sequences: bam-filter, count-reads, vcf-check
  This package provides several tools that (at least at the time of their
  creation) provide functionalities beyond the routine provided by samtools
