=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

NIMCACHE=$(CURDIR)/nimcache

%:
	dh $@

override_dh_auto_build:
	#nim c --nimcache:$(NIMCACHE) -p:/usr/share/nimble/unicodeplus -p:/usr/share/nimble/unicodedb -p:/usr/share/nimble/regex -p:/usr/share/nimble/docopt -p:/usr/share/nimble/hts src/vcf_check.nim
	#nim c --nimcache:$(NIMCACHE) -p:/usr/share/nimble/unicodeplus -p:/usr/share/nimble/unicodedb -p:/usr/share/nimble/regex -p:/usr/share/nimble/docopt -p:/usr/share/nimble/kexpr  -p:/usr/share/nimble/hts src/bam_filter.nim
	#nim c --nimcache:$(NIMCACHE) -p:/usr/share/nimble/unicodeplus -p:/usr/share/nimble/unicodedb -p:/usr/share/nimble/regex -p:/usr/share/nimble/docopt -p:/usr/share/nimble/lapper -p:/usr/share/nimble/hts src/count_reads.nim
	#nim c --nimcache:$(NIMCACHE) -p:/usr/share/nimble/unicodeplus -p:/usr/share/nimble/unicodedb -p:/usr/share/nimble/regex -p:/usr/share/nimble/docopt -p:/usr/share/nimble/lapper -p:/usr/lib/nim/pure -p:/usr/share/nimble/hts src/copy_number_sampler.nim
	nim c --passC:"-Wno-incompatible-pointer-types" --debuginfo:on --nimcache:$(NIMCACHE) --out:bin/hts-nim-tools -p:/usr/share/nimble/unicodeplus -p:/usr/share/nimble/unicodedb -p:/usr/share/nimble/regex -p:/usr/share/nimble/docopt -p:/usr/share/nimble/lapper  -p:/usr/share/nimble/kexpr -p:/usr/lib/nim/pure -p:/usr/share/nimble/hts src/hts_nim_tools.nim
	help2man --no-info --no-discard-stderr --help-option="-h" ./bin/hts-nim-tools > debian/hts-nim-tools.1

override_dh_dwz:
	echo "I: not executing dwz, which fails because of Unknown DWARF DW_OP_0"

override_dh_auto_clean:
	rm -f src/version src/vcf_check src/bam_filter src/hts_nim_tools src/count_reads src/copy_number_sampler
	rm -rf $(NIMCACHE)
	rm -rf bin
