=== debian/tests/control ===
Tests: run-unit-test
Depends: @, nim-hts-examples (>= 0.3.12+ds-4), libhts-dev
Restrictions: allow-stderr
