=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hts-nim-tools-$1.tar.gz%" \
   https://github.com/brentp/hts-nim-tools/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
